/* GENERAL
------------------------------------------------------------------------------*/
body, td, th, input, select, textarea, div, p {
	font-size : 14px;
	color : #333333;
	font-family : Arial, Helvetica, sans-serif;
}
body {
  background:url("../img_layout/backgroundBody.jpg") repeat-xy top center #f5f5f5;
  margin:0;
}
h2, h3 {
	font-size: 16px;
}
.main {
  margin-top: 6px;
	padding-top:5px;
	overflow:hidden;
	width:100%;
	display:table;
}
.wrapper, .wrapper_main {
  width:980px;
	text-align:left;
	margin-left:auto;
	margin-right:auto;
}
.wrapper_main {
  background:white;
	box-shadow:2px 2px 2px #dedede;
}
.spacer {
  padding:0 10px;
}

/* HEADER
------------------------------------------------------------------------------*/
.header {
	border-bottom: 1px solid #555555;
  box-shadow: 0px 5px 4px #ADD8E6;
  height: 115px;
	background:white;
	width:100%;
}
.logo {
  margin-top: 10px;
	width:200px;
	float:left;
	position:absolute;
}
.headertable {
  width:100%;
	height:75px;
}
.donate {
  float: right;
	margin-top:25px;
}
.donate span {
  height:16px;
	display:inline-block;
}
.donate span img {
  vertical-align:middle;
	border:none;
}
.donate a {
  background: url("../img_layout/backgroundButton.png") repeat-x center center#F16E22;
  color: #FFFFFF;
  padding: 10px 20px;
  text-decoration: none;
}
/* NAVIGATION
------------------------------------------------------------------------------*/
.nav {
  float: right;
  margin-top: -50px;
  overflow: hidden;
  width: 100%;
}
.navinner {
  float:right;
}
.nav ul {
  list-style:none outside none;
	margin: 0;
}
.nav li {
  float:left;
	  padding: 10px 0;
}
.nav li {
  background:url("../img_layout/backgroundMenu.png") repeat-x center center #009EE0;
  margin-right: 1px;
}
.nav li:hover, .nav li.active {
  background:url("../img_layout/backgroundMenuHover.png") repeat-x center center #B3B91F;
}
.nav a {
 color: #ffffff;
 font-size: 14px;
 text-decoration: none;
 text-transform: uppercase;
   padding: 10px 20px;
}

/* LEFT BAR
------------------------------------------------------------------------------*/
.leftbar_wrapper {
  width:25%;
	float:left;
}
.leftbar {
	border-bottom:20px solid #009EE0;
	background:url("../img_layout/leftbarBorder.png") repeat-x top center #f6f6f6;
	margin-top:15px;
  padding-top:15px;
	float:left;
	margin-bottom:15px;
}
.leftbar p {
  margin: 10px;
}
.leftbar a {
  border-bottom: 1px solid #AFEAEA;
  box-shadow: 0 1px 0 #FFFFFF;
  color: #333333;
  display: inline-block;
  height: 35px;
  line-height: 35px;
	width:95%;
  text-decoration: none;
	padding-left:10px;
}
.leftbar a:hover {
  background-color:#B6E8E8;
}
.leftbar a.marked {
  color:#009EE0;
	font-weight:bold;
	margin-top:10px;
}
.leftbar .box a:hover {
  background:none transparent !important;
}
.leftbar .box {
  background:#15EFEF;
	display:block;
	padding:0 10px;
}
.leftbar .box a {
  border-bottom: medium none;
  box-shadow: none;
	height: 50px;
  line-height: 25px;
	padding: 10px 0;
}

/* CONTENT 
------------------------------------------------------------------------------*/
.content_wrapper {
  float:left;
	width:70%;
}

/* FOOTER
------------------------------------------------------------------------------*/
.footer {
	padding:5px 0;
	overflow:hidden;
	text-align:center;
}

/* OLD??? 
------------------------------------------------------------------------------*/
.heading {
	font-size : 20px;
	font-family : Arial, Helvetica, sans-serif;
	color : #333333;
	line-height : 22px;
	font-weight : bolder;
	text-decoration : none;
	letter-spacing : 1px;
}

.subheading {
	font-size : 12px;
	font-family : Arial, Helvetica, sans-serif;
	color : #333333;
	line-height : 22px;
	font-weight : bold;
	text-decoration : none;
	letter-spacing : 1px;
}

.dothr, .dothr TD {
   background: url(/images//hdots.gif) repeat-x center #fff;
   padding: 0px;
   font-size: 1px;
}

.dotvr, .dotvr TD {
   background: url(/images/vdots.gif) repeat-y center #fff;
   padding: 0px;
}
.network {
	font-size: 12px;
	font-family : Arial, Helvetica, sans-serif;
	color : #e7e7e7;
	text-decoration : none;
}

.network a {
	font-size: 12px;
	font-family : Arial, Helvetica, sans-serif;
	color : #FFFFFF;
	text-decoration : none;
}

.network a:visited {
	font-size: 12px;
	font-family : Arial, Helvetica, sans-serif;
	color : #e7e7e7;
	text-decoration : none;
}
